<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="../test.xsl"?>

<article format="2002.0312">

<article_head>
	<article_id>d20115a</article_id>
	<article_date><year>2002</year><month>01</month><day>15</day></article_date>
	<article_addr><sect>4</sect><subsect>17</subsect></article_addr>
	<article_subj>愛國戰隊大日本</article_subj>
</article_head>

<article_body>
<div class="center">
<img class="inset" src="../../../image/aikoku_sentai.jpg" alt="" width="200" height="130" />
</div>

<blockquote class="small" cite="http://www.din.or.jp/~yuuri/game/sentai/aikoku/">
<p>「仁！」　「義！」　「信！」　「智！」　「忠！」</p>
<p>「天罰・てきめん～っ！」</p>
<p>５人の手から投げられたボールが空中合体！</p>
</blockquote>

<p><a href="http://www.din.or.jp/~yuuri/game/sentai/aikoku/">主題歌「愛國戰隊　大日本」mp3があるページ</a>。</p>
<p>制作した現GAINAXの<a href="http://www.gainax.co.jp/soft/daicon/dai.html">愛国戦隊大日本</a>のページ。</p>
<p>こんな素晴らしいものがあるとは知りませんでした……。モノは「DAICON」新漢字、旧漢字、いろいろで探すと吉。ナレーター: 庵野秀明。</p>
<p>2002.01.17 愛国戦隊大日本「びっくり!!君の教科書もまっかっか」の<a href="http://www.geocities.co.jp/AnimeComic/5433/">ストーリー解説</a> with 画像</p>

<h4>関連記事</h4>
<ul class="book">

<li>
<a href="/articles/5/09/#d20330">銃士戦隊フランスファイブ</a> <span class="date">(<strong>2002-03-30</strong>)</span>

<div class="center">
<img class="inset" src="/image/2002/france5/op0092.jpg" width="200" height="146" alt="" />
</div>

</li>
</ul>


</article_body>
</article>
